SAP Knowledge Base Article - Preview

2166357 - SMP MBO client error "package is not deployed or device's protocol version may be incompatible with the server's protocol version. (4 > 0)"

Symptom

  • SMP client device shows this error: 

    package is not deployed or device's protocol version may be incompatible with the server's protocol version. (4 > 0)
  • SMP server log shows this message:

    [smponp19974.server.Smponp19974DB] [] [] {"_op":"C","level":5,"code":500,"eisCode":"","message":"com.sybase.persistence.ObjectNotFoundException:null","component":"Smponp19974DB","entityKey":null,"operation":"synchronize","requestId":null,"timestamp":"2015-05-06 05:32:05.971","messageId":0,"_rc":0}

Read 0)"">more...

Environment

  • SAP Mobile Platform (SMP) 2.3.4
  • SAP Mobile Platform (SMP) 2.3.6
  • Earlier versions of SMP 2.3.x also have the problem

Product

SAP Mobile Platform 2.3

Keywords

SMP MBO package deployed SIS subscription , KBA , MOB-SUP-RT-ML , SUP Runtime Mobilink , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.